newt_listitem
newt_pop_help_line
Newt Functions
PHP Manual

# newt_open_window

(PECL newt:0.1-1.1)

newt_open_window — Open a window of the specified size and position

### Description

int newt_open_window ( int `$left` , int `$top` , int `$width` , int `$height` [, string `$title` ] )

Open a window of the specified size and position.

### Parameters

`left`

  Location of the upper left-hand corner of the window (column number)

`top`

  Location of the upper left-hand corner of the window (row number)

`width`

  Window width

`height`

  Window height

`title`

  Window title

### Return Values

Returns 1 on success, 0 on failure.

### See Also

- newt_pop_window()
- newt_centered_window()

newt_listitem
newt_pop_help_line
Newt Functions
PHP Manual